-- Verify gaia:api_2019_09_17_alter_api_skin_age_add_columns on mysql

BEGIN;

-- XXX Add verifications here.

SELECT `analysis`, `polymer_id`, `community_content`, `service_content` FROM `api_skin_age` LIMIT 1;

ROLLBACK;
